body {
  font-family: "Trebuchet MS", Verdana, geneva, sans-serif;
  font-size:small;
  background:#f1ffd4;
  margin:0;
  padding:0;
  color: white;
}

* {
  margin:0;
  padding:0;
  line-height:1.5em;
}


h1 {
  padding:0;
  margin:10px 0px;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:180%;
  font-weight:normal;
  color: black;
}

h2 {
  padding:0;
  margin:20px 0px 0 0;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:140%;
  font-weight:normal;
  color: black;
}


#tit {
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  color: black;
  font-style: normal;

}
#container {
  width:740px;
  margin:30px auto;
  padding:10px;
  background:#f1ffd4;
  font-size:95%;
}


#watermark {
  height:0px;
  margin:0px;
  padding:0px 0px;
  color:#fff;
  font-size:85%;
  text-align:right;
  background:#fff url(../img/tlcorner.gif) top left no-repeat;
}

#header {
  height:80px;
  margin:0;
  padding:30px 20px;
  background:#fff  url(../img/banner_somi2016.png) bottom right no-repeat;
  color:#fff;
  font-size:95%;
  text-align:left;
  clear:both;


}


#header h1{
  margin:10;
  padding:0 20px;
  font-size:200%;
}


#sidebar
{
 float:left;
 width:150px;
 height:3000px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#content {
 width:540px;
 height:3000px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#6289c7;
}

#sidebarenergia
{
 float:left;
 width:150px;
 height:600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentenergia {
 width:540px;
 height:600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;
}

#sidebarelectronica
{
 float:left;
 width:150px;
 height:2600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentelectronica {
 width:540px;
 height:2600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;
}

#sidebarcomputacion
{
 float:left;
 width:150px;
 height:1600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d0e7f6;
}

#contentcomputacion {
 width:540px;
 height:1600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#ceeeff;
}

#sidebarinnovacion
{
 float:left;
 width:150px;
 height:1100px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentinnovacion {
 width:540px;
 height:1100px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;

}

#sidebarinstru
{
 float:left;
 width:150px;
 height:4000px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentinstru {
 width:540px;
 height:4000px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;
}

#sidebarmateriales
{
 float:left;
 width:150px;
 height:750px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentmateriales {
 width:540px;
 height:750px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;
}


#sidebarmagistrales
{
 float:left;
 width:150px;
 height:1600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentmagistrales {
 width:540px;
 height:1600px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;
}




#content ol,
#content ul
{
  padding:5px 20px;
}

#sidebar p, #content p{
  padding:3px 0px;
}

#sidebar a, 
#content a
{
  color:#555;
  text-decoration;
}


#content a img
{
 text-decoration:none;
 border:0;
}


#ads {
  height:50px;
  margin:0;
  padding:0 20px;
  background:#ddd;
  color:#555;
  font-size:95%;
  text-align:right;
  clear:both;
}

#footer {
  clear:both;
  padding: 0px 0px 0px 0px;
  background:#fff url(../img/brcorner.gif) bottom right no-repeat;
  color: white;
  font-family: Verdana, sans-serif;
  font-size:85%;
  text-align:left;
}

#footer a
{
 color:#fff;
}




#nav {
  float:left;
  width:100%;
  margin:0;
  padding:10px 0px;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:100%;
  background:#ceeeff;
  color: #005892;
}

#nav li {
  font-size:1.0em;
  list-style:none;
  display:inline;
  padding:5px 2px;
}

#nav li a {
  margin:0px 0px;
  padding:7px;
  color:#055c71;
  text-decoration:none;
  font-weight: bold;
}

#nav li a:hover {
  background:#ffd566;
  color:#005892; 
}


#home #homenav,
#links #linksnav,
#contact #contactnav
{
color:#fff;
background:#005892; 
}

p{
  background: #ceeeff;
  display: block;
  margin-right: 0;
  margin-left: 5px;
  color: white;
}

tr{
  background: #ceeeff;
}

td{
  background: #ceeeff;
}

th{
  background: #ceeeff;
}

ul { margin: 0; padding : 0; list-style : none; }

#sidebarnav {
  margin:0;
  padding:0;
  color: #fff;
}

#sidebarnav ul {
  padding:4px;
  list-style:none;
}

#sidebarnav li {
  margin:4px 0;
  list-style:none;
}

#sidebarnav li a {
  color:#005892;
  display:block;
}

#sidebarnav li a:hover {
  background:#ffd566;
  color: white;
}
#sidebaroptica
{
 float:left;
 width:150px;
 height:700px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#d3e4e7;
}

#contentoptica
{
 width:540px;
 height:700px;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#d9ede9;

}

